## groovy.lang
Annotation Type Mixin

    @Retention(value=SOURCE)
    @Target(value=TYPE)
    public @interface Mixin

Provides a mechanism for mixing in methods into a class.

Author:
  Alex Tkachman

Required Element Summary
Modifier and Type | Required Element and Description
--- | ---
`Class[]` `value`

Element Detail

### value

    public abstract Class[] value

Copyright © 2003-2010 The Codehaus. All rights reserved.